﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace CsFileCopy
{
    public partial class ExecuteConfirmDialog : Form
    {
        public ExecuteConfirmDialog()
        {
            InitializeComponent();
            cancelButton.Select();
        }

        /// <summary>
        /// キャンセルボタンが押された時の処理です。
        /// </summary>
        /// <param name="sender">イベントを発生させたオブジェクト</param>
        /// <param name="e">イベント</param>
        private void cancelButton_Click(object sender, EventArgs e)
        {
            Close();
        }

        /// <summary>
        /// OKボタンが押された時の処理です。
        /// </summary>
        /// <param name="sender">イベントを発生させたオブジェクト</param>
        /// <param name="e">イベント</param>
        private void okButton_Click(object sender, EventArgs e)
        {
            Close();
        }
    }
}
