﻿using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.IO;

namespace CsFileCopy
{
    /// <summary>
    /// CsFileCopyの使い方を表示するダイアログです。
    /// </summary>
    public partial class UsageDialog : Form
    {
        public UsageDialog()
        {
            InitializeComponent();
        }

        /// <summary>
        /// ダイアログロード時の処理です。
        /// </summary>
        /// <param name="sender">イベントを発生させたオブジェクト</param>
        /// <param name="e">イベント</param>
        private void UsageDialog_Load(object sender, EventArgs e)
        {
            FileInfo fi = new FileInfo(Application.StartupPath + "\\Help.html");

            if (!fi.Exists)
            {
                MessageUtil.ShowAlert("ヘルプファイル(Help.html)が見つかりません。");
                Close();
            }
            else
            {
                // Helpファイルの表示
                webBrowser1.Navigate(Application.StartupPath + "\\Help.html");
            }
        }
    }
}
